
nav {
margin: 0;
z-index: 1;
float: left;
width: 100%;
}

.vpg nav.mobilenav {display: block !important;}

nav ul
{
			float: left;
      margin: 0;
			padding: 0; width:100%;
			list-style-type: none;
}
@media only screen and (min-width: 1160px) {
nav > ul {
    display: flex; flex-wrap: no-wrap;
}
}

nav ul li {
                         display: block;
                         float: left;
                         margin: 0; padding: 0;
                         position: relative;
                         z-index: 3;
}


nav ul li a {
float: left;
display: block;
padding: 10px 15px 40px;
margin: 0; position: relative; z-index: 2;
font-size: 17px; font-weight: 600;
text-align: right; color:#4c555b;
box-sizing: border-box; height: 80px;
width: 100%; text-transform: uppercase;
}
nav ul li a:before {
  display: inline-block; float: left; padding: 0 5px; margin: 0 0 5px;
  content: "/";
}

nav ul li a:link, nav ul li a:visited {
text-decoration: none;
}

nav ul li a:hover, nav ul li a:active {
color:#e04d01;
}

nav ul li a.aktiv {
color: #e04d01;
}



nav ul.unternav {
position: absolute;
top: 70px; z-index: 5;
left: 0; padding:0;
float: left;
width: 100%;
min-width: 300px;
border-top: 1px solid #4c555b;
}
@media only screen and (min-width: 1160px) {
nav ul.unternav {
opacity: 0;
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;
visibility: hidden;
}
.fixiert nav ul li a { padding: 10px 15px; height: 40px; }
.vpg nav ul.sichtbar { opacity: 1; top: 80px; visibility: visible;}
.vpg .fixiert nav ul.unternav.sichtbar { top: 60px; }

li#list3 {  position: static; }
nav ul li#list3 ul.unternav { top: 140px; background:#fff; padding: 0 5%;}
nav ul li#list3 ul.unternav.sichtbar { top: 155px;}
.vpg .fixiert nav ul li#list3 ul.unternav.sichtbar { top:85px; }
nav ul li#list3 ul.unternav li { width: 16.66%; }

}


nav ul.unternav li {width: 100%; margin: 0;}
nav ul.unternav li a {
padding: 12px 5%;
margin: 0;
font-size: 0.9em;
border: none;
height: auto;
background:#fff;
width: 100%;
text-align: left;
}

nav ul.unternav li a:link, nav ul.unternav li a:visited {
color: #4c555b;text-shadow: none;
}

nav ul.unternav li a:hover, nav ul.unternav li a:active {
background:#fff; color: #e04d01;
}

nav ul.unternav li a.aktiv2 {
color: #fff;
background: #e04d01;
}

nav ul.unternav li ul.teasernav {
    width: 100%; margin: 0; padding: 0;
}
nav ul.unternav li ul.teasernav li {
    width: 100% !important; margin: 0; padding: 0;
}
nav ul.unternav li ul.teasernav li a {
    font-weight: 300; font-size: 14px; padding: 10px 5%;
}
nav ul.unternav li ul.teasernav li a {
    font-weight: 300; font-size: 14px; padding: 10px 5%;
}
nav ul.unternav li ul.teasernav li a.aktiv3 { font-weight: bold;}
  
span.qn {font-family: icons; font-size: 1.2em; padding: 7px 0;
position: absolute; top: 0; right: 0; z-index: 4; display: none;}


#footnav {
    float: left; width:100%; margin: 0; background: #4c555b;
}
#footnav div.zc > p {
    float: right; width: 40%; margin: 20px 5%;
}
#footnav p a {
    display: inline-block; color: #fff; padding: 20px; font-weight: 600; text-transform: uppercase;
}
#footnav p a.recht:before {
  display: inline; padding: 0 5px;
  content: "/";
}
#footnav p a:hover {
 color: #e04d01;
}
#footnav p a.social {
    font-family: 'icons'; font-weight: normal; font-size: 25px; line-height: 30px; padding: 10px 5px;
}
#footnav p span {
    display: inline-block; padding: 0 20px;
}

footer a { color:#fff; text-shadow: none; }
footer a:hover { text-decoration: none; color: #e04d01;   }


a.totop {
    bottom: 0;
    position: fixed;
    right: 30px;z-index: 9; display: block;
    font-family: 'icons'; font-size: 1.2em; z-index: 30;
    background:#000; background: rgba(0,0,0,0.4); color: #fff !important; padding: 10px 15px;text-decoration: none;
}
a.totop:hover {  background: #f2f3f8; color: #1a1a1a !important; text-decoration: none;}



 #menuelink {display: none; position: absolute; top: 50px; right: 3%; margin:5px; padding: 2px 5px;text-decoration: none; width: 30px; height: 30px;
 }
 #menuelink span { display: block; float: left; width: 30px; height:2px; background: #666; position: absolute; top: 0; left: 0;
-webkit-transition: all 0.2s;
-moz-transition: all 0.2s;
transition: all 0.2s;}
#menuelink span#mlm { top: 8px; }
#menuelink span#mlu { top: 16px; }
#menuelink.open span#mlo { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); transform: rotate(45deg); top: 5px;}
#menuelink.open span#mlm { display: none; }
#menuelink.open span#mlu {-webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); transform: rotate(-45deg); top: 5px; }


a#nulink { font-size: 1.2em; text-decoration: none; position: absolute;
padding:15px 0; bottom: 5%; left: 50%; margin: 0 0 0 -30px;
width: 60px;
font-weight: 300;
color: #fff;
z-index: 200; text-align: center;
opacity:0.6;}
a#nulink:hover {opacity:0.9;}
a#nulink:after {
    font-family: icons;
    display: block; padding: 0;
  font-family: 'icons';
  text-decoration: none;
  font-size:1.6em;
  content: "\e809";
  margin: 2px 0;
}

#social {
   float: left; width:10%; padding: 10px 3%;
}

#social a {
  display: inline-block; font-family: icons; font-size: 23px; margin: 5px;line-height: 30px; color: #b2b2b2;
}
#social a:hover {
    color: #666;
}





@media only screen and (max-width: 1160px)
{
footer a.totop {right: 10px; }

span.qn {display: block; width: 20px; height: 20px; cursor: pointer; padding: 12px; color:#666; background: rgba(255,255,255,0.6);}

.mobilenav {display: none;}
nav {  width: 100%; margin: 0; text-align: center;  }
nav ul {width: 100%;}
nav ul li {
                         display: block;
                         float: left;
                         z-index: 2;
                         width: 100%;
                         margin: 0;
}

nav ul li a {
width: 100%;
text-align: center;padding: 13px 0;
margin: 0;
border-right: none;border-bottom: 1px solid #f5f2f0;
border-left: none; font-size: 0.9em;
height: auto;
}

nav ul li a:hover, nav ul li a:active {
text-decoration: none;
border-left: none;
border-right: none;margin: 0;
}

nav ul li a.aktiv {
border-left: none;
border-right: none; margin: 0;
}

nav ul.unternav {display: none; position: relative; top: 0; width: 100%;padding: 0; border:0;}
nav ul.umenaktiv { display: block; visibility: visible !important; position: relative; top: 0; width: 100%;}
nav ul.unternav li {width: 100%;}
nav ul.unternav li a {margin: 0;width: 100%; }
a.totop { right: 20px;}

#menuelink {display: block;}

#unternav {float: left; width: 100%;padding: 0 0 10px;}
}

@media only screen and (max-width: 960px) {
 #footnav p a { padding: 20px 10px; }
 }

@media only screen and (max-width: 680px)
{
#unternav ul li a {font-size: 1.1em;}
 #menuelink {top: 40px; }
 #footnav div.zc > p { float: left; width: 90%; }

 }

@media only screen and (max-width: 460px) {

}
